@media (max-width:900px){
  .gqnxwm53g8byr0n .j3yrswc145x{align-items:flex-start;flex-direction:column;padding:14px 0}
  .fxed6y68co0{justify-content:flex-start}
  .ph9u9ybodbcxd4y,.ca4nnyl7cci8bl2,.r6t0tm8,.n5rbduh1j,.todyf8u5w3bow6c{grid-template-columns:1fr!important}
  .hs5dou3nie52n50{display:block!important;transform:none!important}
  .dy4eoqo2t6xjl .r6t0tm8{grid-template-columns:1fr}
  .vviw9byxde5qc h2{font-size:34px}
}
@media (max-width:560px){
  .j3yrswc145x{width:min(100% - 24px,1180px)}
  .ph9u9ybodbcxd4y{padding:18px}
  .bw7gd3xc5dz{padding:6px 7px;font-size:13px}
  .lwjhcnsw5cl2x8,.hs5dou3nie52n50,.lefk94te,.b65q57me79prm,.ltznxhtqwnrjj,.dht64lnvxykniw{padding:16px}
}
